title: |
  Finding CVE's with ease


gitrepo: git.verleun.org/containers

slides: https://training.verleun.org/

#slidenumberprefix: "#SomeHashTag &mdash; "

exclude:
- self-paced

content:
- shared/title.md
- sbom/intro.md
- sbom/food-safety.md
- sbom/tom-jones.md
- sbom/purpose-of-sbom.md
- sbom/sbom-examples.md
- sbom/future.md
- sbom/collection-sbom-links.md
